.btn1{
	background-image: url('../img/btn_novela.png');
	background-repeat:no-repeat;
	position: absolute;
    bottom: 32px;
    left: 276px;
    width: 183px;
    height: 58px;
    cursor: pointer;
}
.btn1:hover{
	opacity: 0.8;
}

.boto1{
	background-image: url('../img/btn_novelasobre.png');
	background-repeat:no-repeat;
}

.btn2{
	background-image: url('../img/btn_actividad.png');
	background-repeat:no-repeat;
	position: absolute;
    bottom: 32px;
    right: 276px;
    width: 191px;
    height: 58px;
    cursor: pointer;
}
.btn2:hover{
	opacity: 0.8;
}

.boto2{
	background-image: url('../img/btn_actividadsobre.png');
	background-repeat:no-repeat;
}

textarea{
	position: absolute;
	top: 282px;
	left: 42px;
	border-radius: 13px 0 0 13px;
	width: 878px;
    height: 328px;
    resize: none;
    font-size: 38px;
    padding: 10px 10px;
	text-align: justify;
	font-weight:100;
	font-family: Myriad Pro;
}
input{
	position: absolute;
	height: 57px;
	font-size: 56px;
	background: none;
	border-radius: 15px;
	border: dashed 5px #eb7f26;
	text-align: center;
}

select{
	background: url('../img/flecha_list.png') no-repeat right #0071BC;
	border: 1px solid #ccc;
	color: #fff;
	width: 385px;
}

select option{text-align: center;}

::-webkit-scrollbar {
      width: 20px;
}
::-webkit-scrollbar-track {
      background-color: #E5BFCB;
} 
::-webkit-scrollbar-thumb {
      background-color: #A6244E;
	  border-radius: 7px;
}

.select1{
	position: absolute;
	font-size: 40px;
	bottom: 48px;
    left: 42px;
}
.select2{
	position: absolute;
	font-size: 40px;
	bottom: 48px;
    left: 594px;
}

input[type=checkbox] {
	width: 34px;
	height: 34px;
}

.a1 {
	position: absolute;
	top: 480px;
    left: 158px;
}
.a2 {
	position: absolute;
	top: 480px;
    left: 560px;
}
.a3 {
	position: absolute;
	top: 480px;
    left: 988px;
}

.b1 {
	position: absolute;
	top: 480px;
    left: 158px;
}
.b2 {
	position: absolute;
	top: 480px;
    left: 560px;
}
.b3 {
	position: absolute;
	top: 480px;
    left: 988px;
}

.c1 {
	position: absolute;
	top: 480px;
    left: 158px;
}
.c2 {
	position: absolute;
	top: 480px;
    left: 560px;
}
.c3 {
	position: absolute;
	top: 480px;
    left: 958px;
}

#drag1 {
    position: absolute;
    top: 280px;
    right: 560px;
}
#drag2 {
    position: absolute;
    top: 280px;
    right: 280px;
}
#drag3 {
    position: absolute;
    top: 280px;
    right: 80px;
}
#drag4 {
    position: absolute;
    top: 406px;
    right: 580px;
}
#drag5 {
    position: absolute;
    top: 392px;
    right: 388px;
}
#drag6 {
    position: absolute;
    top: 392px;
    right: 214px;
}
#drag7 {
    position: absolute;
    top: 493px;
    right: 452px;
}
#drag8 {
    position: absolute;
    top: 528px;
    right: 237px;
}

.dra{
	cursor: pointer;
}